casper 1.405 source package in Ubuntu

Changelog

casper (1.405) disco; urgency=medium

  [ Dimitri John Ledkov ]
  * scripts/casper-bottom/25adduser:
    - Make boot non-degraded, by clearing the lock. As otherwise
      systemd-sysusers fails and boots the system degraded on multi-lower
      subiquity images.

  [ Alberto Milone ]
  * scripts/casper-bottom/56override_nvidia_udev_rule:
    - Prevent udev from repeatedly trying to modprobe the nvidia modules
      and to start the relevant daemons on the live image (LP: #1824177).

 -- Alberto Milone <email address hidden>  Tue, 16 Apr 2019 15:13:07 +0200

Upload details

Uploaded by:
Alberto Milone on 2019-04-16
Uploaded to:
Disco
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
casper_1.405.tar.xz 90.6 KiB afa9ed7aff09ba75c052b243986b01a9481827f21f882a91cc40b4dbaa723134
casper_1.405.dsc 1.5 KiB d19bf3a1305115e3ae1ac697b3d37423f75ba32da11ccea34c4b106cd6316db8

Available diffs

View changes file

Binary packages built by this source

casper: No summary available for casper in ubuntu eoan.

No description available for casper in ubuntu eoan.

casper-dbgsym: No summary available for casper-dbgsym in ubuntu disco.

No description available for casper-dbgsym in ubuntu disco.

ubiquity-casper: No summary available for ubiquity-casper in ubuntu disco.

No description available for ubiquity-casper in ubuntu disco.